function FileData_Pairs(x)
{
x.t("parameter","negotiation");
x.t("negotiation","sampling");
x.t("hardware","flow");
x.t("various","fax");
x.t("2.13.1.2","software");
x.t("line","fax");
x.t("necessary","install");
x.t("necessary","first");
x.t("devided","phases");
x.t("screenshots","following");
x.t("originated","fax");
x.t("trace","tool");
x.t("mobile","originated");
x.t("mobile","mobile");
x.t("mobile","terminated");
x.t("mobile","fax");
x.t("connection","devided");
x.t("connection","ended");
x.t("connection","setup");
x.t("ended","accepting");
x.t("ended","fax");
x.t("acknowledgement","decision");
x.t("want","send/receive");
x.t("certain","commands");
x.t("need","separate");
x.t("need","fax");
x.t("found","screenshots");
x.t("during","installation");
x.t("possibility","send/receive");
x.t("bhy","dialing");
x.t("send/","receive");
x.t("modems","software");
x.t("19200","bps");
x.t("parameters","fax");
x.t("standard","19200");
x.t("terminal-","ata");
x.t("place","phase");
x.t("pro","\u00adceed");
x.t("frontline","fax");
x.t("decision","whether");
x.t("windows/winfax","fax");
x.t("flow","control");
x.t("phases","fax");
x.t("phases","phase");
x.t("documents","necessary");
x.t("documents","figure");
x.t("ata","accepting");
x.t("commands","section");
x.t("install","configure");
x.t("install","modem");
x.t("fixed","line");
x.t("first","install");
x.t("select","standard");
x.t("terminated","fax");
x.t("control","hardware");
x.t("control","want");
x.t("control","figure");
x.t("control","fax");
x.t("setup","initiated");
x.t("pagewise","acknowledgement");
x.t("different","ways");
x.t("different","fax");
x.t("receive","fax");
x.t("software","hardware");
x.t("software","trace");
x.t("software","flow");
x.t("whether","pro");
x.t("ways","module");
x.t("section","2.13.1.2");
x.t("calling","terminal-atd");
x.t("transmission","parameters");
x.t("transmission","takes");
x.t("scenarios","2.13");
x.t("return","phase");
x.t("comprises","connection");
x.t("windows","during");
x.t("sessions","fax");
x.t("sampling","data");
x.t("figure","mobile");
x.t("figure","fax");
x.t("accepting","call");
x.t("specific","parameter");
x.t("\u00adceed","phase");
x.t("2.13","fax");
x.t("takes","place");
x.t("separate","modem");
x.t("transmissions","captured");
x.t("module","mobile");
x.t("module","need");
x.t("module","send/");
x.t("module","fixed");
x.t("module","module");
x.t("module","send/receive");
x.t("module","following");
x.t("configure","different");
x.t("configure","two");
x.t("data","transmission");
x.t("tool","frontline");
x.t("fax","various");
x.t("fax","mobile");
x.t("fax","connection");
x.t("fax","phases");
x.t("fax","documents");
x.t("fax","fixed");
x.t("fax","different");
x.t("fax","scenarios");
x.t("fax","sessions");
x.t("fax","figure");
x.t("fax","specific");
x.t("fax","2.13");
x.t("fax","transmissions");
x.t("fax","module");
x.t("fax","fax");
x.t("fax","application");
x.t("fax","phase");
x.t("fax","classes");
x.t("fax","class");
x.t("fax","devices");
x.t("application","configure");
x.t("send/receive","fax");
x.t("captured","found");
x.t("bps","modem");
x.t("phase","connection");
x.t("phase","return");
x.t("phase","comprises");
x.t("phase","phase");
x.t("phase","starts");
x.t("phase","associated");
x.t("phase","contains");
x.t("called","terminal-");
x.t("classes","different");
x.t("classes","order");
x.t("two","modems");
x.t("terminal-atd","ended");
x.t("order","module");
x.t("call","called");
x.t("call","phase");
x.t("following","chapters");
x.t("following","possibility");
x.t("starts","contains");
x.t("modem","windows/winfax");
x.t("modem","windows");
x.t("modem","module");
x.t("installation","select");
x.t("class","hardware");
x.t("class","necessary");
x.t("class","need");
x.t("class","software");
x.t("initiated","bhy");
x.t("dialing","calling");
x.t("associated","certain");
x.t("contains","pagewise");
x.t("contains","fax");
x.t("devices","data");
}
